/* argument */
/* site style */
/* [ opacity ]
-------------------------------------------------*/
/* [ display style ]
-------------------------------------------------*/
/* [ background-image ]
-------------------------------------------------*/
/* [ writing-mode ]
-------------------------------------------------*/
/* [ illustrator & photoshop letter spacing ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
/* [ easy transform ]
-------------------------------------------------*/
/* argument */
/* site style */
/* [ opacity ]
-------------------------------------------------*/
/* [ display style ]
-------------------------------------------------*/
/* [ background-image ]
-------------------------------------------------*/
/* [ writing-mode ]
-------------------------------------------------*/
/* [ illustrator & photoshop letter spacing ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
/* [ easy transform ]
-------------------------------------------------*/
body.fancybox-active {
  overflow: hidden;
}

/*-----------------------------------------------------------
POPUP
------------------------------------------------------------*/
.fancybox-container {
  z-index: 9999999 !important;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
}

.fancybox-container .fancybox-inner {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.fancybox-container .fancybox-bg {
  background: rgba(0, 0, 0, 0.85);
  opacity: 0 !important;
}

.fancybox-container .fancybox-slide--html {
  text-align: center;
  padding: 45px;
  width: 100%;
  overflow: auto;
  height: 100%;
  max-width: 100%;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-slide--html {
    padding: 0 0 0 0;
    height: calc(100% - 20px);
  }
}

.fancybox-container .fancybox-caption {
  display: none;
}

.fancybox-container .fancybox-content {
  width: 100%;
  max-width: 730px;
  margin-top: 0;
  margin-bottom: 22px;
  overflow: visible !important;
  padding: 0;
  text-align: center;
  background: transparent;
  font-size: 0px;
  font-size: 0rem;
  line-height: 0;
  letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-content {
    margin-top: 0;
    height: auto;
    max-height: calc(100% - 30px);
    padding: 15px 57px;
    overflow: none;
    display: inline-block;
    position: relative;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
    -ms-overflow-style: none;
    -ms-scrollbar-width: none;
    scrollbar-width: none;
  }
  .fancybox-container .fancybox-content::-webkit-scrollbar {
    display: none;
  }
}

.fancybox-container .fancybox-content .blockSubTitle {
  margin-top: 38px;
}

@media only screen and (max-width: 374px) {
  .fancybox-container .fancybox-content {
    margin-top: 0;
  }
}

.fancybox-container .fancybox-stage {
  width: 100%;
}

.fancybox-container .fancybox-close-small {
  position: fixed;
  top: 24px;
  right: 49px;
  opacity: 1;
  width: 43px;
  height: 43px;
  padding: 0;
  border-radius: 50%;
  border: 1px solid #fff;
  background: url(../../img/top/icon_popup_close.svg) center/20px 20px no-repeat;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-close-small {
    width: 34px;
    height: 34px;
    background-size: 14px auto;
    right: 21px;
    top: 25px;
  }
}

.fancybox-container .fancybox-close-small > * {
  display: none;
}

.fancybox-container .fancybox-navigation {
  padding: 0 45px;
  width: 100%;
  height: 43px;
  max-width: 1070px;
  margin: auto;
  top: calc(50% - 7px);
  left: 50%;
  z-index: 999999;
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: center;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.fancybox-container .fancybox-navigation:before, .fancybox-container .fancybox-navigation:after {
  content: " ";
  display: table;
}

.fancybox-container .fancybox-navigation:after {
  clear: both;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation {
    top: calc(50% - 65px);
    width: 100%;
    padding: 0 5px;
  }
}

.fancybox-container .fancybox-navigation .fancybox-button {
  position: absolute;
  top: 0;
  background: #BEBEBE;
  width: 43px;
  height: 43px;
  border-radius: 50%;
  border: 2px solid #BEBEBE;
  padding: 0;
  opacity: 1;
  visibility: visible !important;
}

.fancybox-container .fancybox-navigation .fancybox-button:before {
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  border-top: 2px solid #333333;
  border-left: 2px solid #333333;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.fancybox-container .fancybox-navigation .fancybox-button:disabled {
  display: none;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation .fancybox-button {
    width: 22px;
    height: 22px;
  }
  .fancybox-container .fancybox-navigation .fancybox-button:before {
    width: 6px;
    height: 6px;
    border-width: 1px;
  }
}

.fancybox-container .fancybox-navigation .fancybox-button > * {
  display: none;
}

.fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
  left: 45px;
}

@media only screen and (min-width: 768px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:hover:before {
    left: calc(50% - 7px);
  }
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
    left: 20.5px;
  }
}

.fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: calc(50% - 5.5px);
  left: calc(50% - 4px);
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:before {
    top: calc(50% - 3px);
    left: calc(50% - 2px);
  }
}

.fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
  right: 45px;
}

@media only screen and (min-width: 768px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:hover:before {
    right: calc(50% - 7px);
  }
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
    right: 20.5px;
  }
}

.fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:before {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  top: calc(50% - 5.5px);
  right: calc(50% - 3px);
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:before {
    top: calc(50% - 3px);
    right: calc(50% - 2px);
  }
}

.fancybox-container .fancybox-infobar {
  display: none;
}

.fancybox-container .fancybox-toolbar {
  display: none;
}

.top .sec__visual {
  position: relative;
}

.top .sec__visual .img {
  display: block;
  width: 100%;
}

.top .sec__visual .txt {
  width: 100%;
  padding: 0 20px;
  position: absolute;
  top: 47.5%;
  left: 50.1%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.76);
}

.top .sec__visual .txt__big {
  font-size: 76px;
  font-size: 7.6rem;
  line-height: 109px;
  letter-spacing: 0.05em;
  font-weight: 600;
}

.top .sec__visual .txt__small {
  font-size: 40px;
  font-size: 4rem;
  line-height: 57px;
  letter-spacing: 0.05em;
  font-weight: 600;
}

@media only screen and (max-width: 767px) {
  .top .sec__visual .txt {
    width: 100%;
    top: 48%;
    left: 50%;
  }
  .top .sec__visual .txt__big {
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 51px;
    letter-spacing: 0.05em;
    font-weight: 600;
  }
  .top .sec__visual .txt__small {
    font-size: 20px;
    font-size: 2rem;
    line-height: 29px;
    letter-spacing: 0.05em;
    font-weight: 600;
  }
}

.top .sec__visual .scroll {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  text-align: center;
  padding-bottom: 33px;
}

@media only screen and (max-width: 767px) {
  .top .sec__visual .scroll {
    padding-bottom: 30px;
  }
}

.top .sec__visual .scroll p {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  color: #fff;
}

.top .sec__visual .scroll a {
  display: inline-block;
  width: 43px;
  height: 43px;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #fff;
  border-radius: 50%;
  position: relative;
}

.top .sec__visual .scroll a:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: calc(50% - 10px);
  left: calc(50% - 7px);
  -webkit-transition: top 0.3s;
  -moz-transition: top 0.3s;
  -ms-transition: top 0.3s;
  -o-transition: top 0.3s;
  transition: top 0.3s;
}

@media only screen and (min-width: 768px) {
  .top .sec__visual .scroll a:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7);
  }
  .top .sec__visual .scroll a:hover:before {
    top: calc(50% - 5px);
  }
}

.top .sec__intro {
  text-align: center;
  padding: 60px 0 70px;
}

.top .sec__intro__ttl {
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 42px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 16px;
}

.top .sec__intro__ttl br{
  display: none;
}

.top .sec__intro__link {
  text-decoration: underline !important;
}

.top .sec__intro__txt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 32px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .top .sec__intro {
    padding: 43px 0 45px;
  }
  .top .sec__intro__ttl {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 35px;
    letter-spacing: 0;
    font-weight: 600;
    margin-bottom: 15px;
  }
  .top .sec__intro__ttl br{
    display: block;
  } 
  .top .sec__intro__txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 32px;
    letter-spacing: 0;
    font-weight: 600;
  }
}

@media only screen and (max-width: 374px) { 
  .top .sec__intro__txt {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 30px;
    letter-spacing: 0;
    font-weight: 600;
  }
}

.top .sec__gallery {
  padding: 30px 0 68px;
  background: #F0F0F0;
}

@media only screen and (max-width: 767px) {
  .top .sec__gallery {
    padding: 40px 0 60px;
  }
}

.top .sec__movie {
  background: #E2E2E2;
  padding: 47px 0 65px;
}

.top .sec__movie .container {
  max-width: 810px;
}

.top .sec__movie .lstVideo {
  padding: 0 75px;
}

@media only screen and (max-width: 767px) {
  .top .sec__movie {
    padding: 30px 0 45px;
  }
  .top .sec__movie .lstVideo {
    padding: 0 35px;
  }
}

.top .sec__about {
  text-align: center;
}

.top .sec__about .inner {
  width: 620px;
  margin: 40px auto 0;
  padding: 20px 40px;
  border: 1px solid #ddd;
  background-color: #f0f0f0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.top .sec__about .inner h3 {
  font-size: 2rem;
  line-height: 38px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

.top .sec__about .inner p {
  margin-bottom: .8rem;
}

.top .sec__about .inner p a {
  text-decoration: underline;
}

.top .sec__about .inner p a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .top .sec__about .inner {
    width: 90%;
    margin: 40px auto 0;
    padding: 15px 20px;
  }
  
  .top .sec__about .inner p {
    text-align: left;
  }
  
  .top .sec__about .inner p br {
    display: none;
  }
  
}


.fancybox-container .fancybox-content.iframe_youtube .fancybox-button {
  display: block;
}

.fancybox-navigation {
  display: none !important;
}
